A quick Question.

Discussion in 'R4 DS' started by wallacepower, May 22, 2013.

  1. wallacepower
    OP

    wallacepower Member

    Newcomer
    34
    5
    May 11, 2013
    United States
    do i have to patch a rom/game in order for it to work on the r4i gold 3ds(wood 1.59)?

    example: will a clean rom of Pokemon Black/White 2 work on my flashcard with out any problem
     
  2. TackyPie

    TackyPie GBAtemp Fan

    Member
    304
    43
    Jul 4, 2012
    United States
    It should work.
     
  3. Trevor Belmont

    Trevor Belmont GBAtemp Regular

    Member
    136
    46
    Mar 30, 2013
    United States
    timbuk2, kamtucky
    Yeah, patching was generally for the older versions of flash cards.
    Like more than 5 years ago... :0

    They all support DLDI (Dynamically Linked Device Interface) auto-patching built into the kernels, so no more muss or fuss with that. (Thank goodness)